.apgdpr-banner {
    position: fixed;
    bottom: 0;
    z-index: 666666;
    background: #fff;
    box-sizing: border-box;
    min-width: 275px;
    max-width: 375px;
    margin: 10px 10px;
    padding: 2px 20px;
    border-radius: 20px;
    -webkit-box-shadow: 10px 10px 36px -13px rgba(0,0,0,0.15);
    -moz-box-shadow: 10px 10px 36px -13px rgba(0,0,0,0.15);
    box-shadow: 10px 10px 36px -13px rgba(0,0,0,0.15);
  }

  #apgdpr-accept{
        background-color: #24273F; 
        color: #fff;
  }

  #apgdpr-reject{
    background-color: #E8E8E8;
    color: #636363;
  }

  .apgdpr-banner-left {
    left: 0;
  }

  .apgdpr-banner-right {
    right: 0;
  }

  .apgdpr-border{
    border: 1px;
    border-style: solid;
    border-width: 1px;
    border-color: #e9e9e9;
  }
  
  .apgdpr-cookie-consent-banner__inner {     
    padding: 15px 0;
  }
  
  .apgdpr-cookie-consent-banner__copy{
    margin-bottom: 20px;
  }
  
  .apgdpr-cookie-consent-banner__description {
    font-weight: normal;
    font-size: 0.9em;
  }
  
  .apgdpr-cookie-consent-btn {
    display: inline-block;
    width: 64%;
    padding: 11px 13px;
    border-radius: 10px;
    border: none;
    font-size: 0.8em;
    text-decoration: none;
    text-align: center;
    font-weight: normal;
    transition: 0.4s;
  }

  .apgdpr-cookie-consent-btn:hover {
    text-decoration: none;
    opacity: 0.9;
  }

  .apgdpr-cookie-consent-btn-secondary{
    display: inline-block;
    padding: 11px 13px;
    width: 33%;
    border-radius: 10px;
    border: none;
    font-size: 0.8em;
    margin-left: 0.2em;
    text-decoration: none;
    text-align: center;
    font-weight: normal;
    transition: 0.3s;
  }

  .apgdpr-cookie-consent-btn-secondary:hover{
    text-decoration: none;
    opacity: 0.9;
  }

  .apgdpr-link-btn{
    text-decoration: underline;
    border: none;
    background-color: inherit;
    margin: 0;
    padding: 0;
  }

  .apgdpr-link-btn:hover{
    text-decoration: underline;
  }

 
  .apgdpr-close {
    color: #aaa;
    text-align: right;
    font-size: 28px;
    font-weight: bold;
  }
  
  .apgdpr-close:hover,
  .apgdpr-close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
  }


  /* The Modal (background) */
.apgdpr-modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 777777; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.apgdpr-modal-content {
  background-color: #fefefe;
  max-width: 700px;
  margin: auto; /* 15% from the top and centered */
  padding: 20px 30px;
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

/* The Close Button */
.apgdpr-close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.apgdpr-close:hover,
.apgdpr-close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}